{
  "1": "Nưq, oh ay lơơy đơu gô hloay xung xiaq ji vach takô, laa xuum hlah hlaak ji đoat tađnah ku gô-khơl 'wơy xung xiaq, dayh kưq dưk kajưk đanưq đom Lôôk.\n\\p   ",
  "2": "Gô ahmưưk nhăk ÊÊ-vôô-đii ji Siin-tii-kơơ phayh muuyq xuum muuyq ja đom Lôôk.",
  "3": "Nưq, gô kung xiin ay, adro 'wơơy dong dik ku gô: Dayh wăk khơl mưư kadrê nưq, 'miêh hmưưq pơơl hwơơl dii gô đom varơuq padoh taboon Hêêl Kaxaay, kung dii Kơơ-Lêê- Măăn ji khơl 'wơơy achung dơơp kadrơơy ku gô, khơl adro e ơnơng đom rahlăăp varơuq riilh.\n\n\\ts\\*\n\\p",
  "4": "Dayh kưq hloay hlah hlaak đom Lôôk. Gô wiih đnooy đnooyq, dayh hlah hlaak tok.",
  "5": "Dayh xôq tôôy dro xet xuum klaak hien raa ku oh ay. Lôôk heq jeq yôôych.",
  "6": "Te lo biit kajoq dêq. Bơh,  đom tôôy varơuq, bơơn varơuq apôôy ji apôôy vôôch, kung varơuq kuuh kawaay, dayh tơơk tưp kaluh varơuq haay apôôy vôôch atok Kơy Plêêk,",
  "7": "Yôôych varơuq hrok hrol kua Kơy Plêêk, 'miêh galơh iaq kaluh hlolh xet, hnoq jưư 'yo xuum ji iq biit oh ay đom Lôôk Wơơt Dêh Jê-Xu.\n\\ts\\*\n\\p",
  "8": "Atêq dik, oh ay lơơy, varơuq kajoq dong dik, varơuq kajoq đanq jah vadoo, varơuq kajoq hyioh jăk, varơuq kajoq xarêh xaraat, varơuq kajoq xung xiaq, varơuq kajoq xagok hlê apok kaxaay, varơuq kajoq kaxaay xaleep, varơuq kajoq đanq kheen, yôôych oh ay phayh biit truh.",
  "9": " Kaluh varơuq oh ay heq hok  xet, heq tameen xok, ji tameen ji hloq aduq gô, yôôych dayh dơơp tyauq yơu, yôôych Kơy Plêêk hrok hrol hnoq măn kung oh ay.  \n\\ts\\*\n\\p",
  "10": "Gô thier hlah hlaak đom Lôôk vii atêq dik oh ay wiih vach biit truh gô. Dong dik adrooyq hơq oh ay heq vach biit truh gô yôôych, bơh leh e kawaah ji xôq wăk.",
  "11": "Gô đnooy anưq leh aalq vii gô đong adrah. Vii  gô heq hok xet hlah xuum đom tôôy varơuq xlih truh.",
  "12": "Gô xet đaleq laa adrah thiuq, ji kung xet đaleq laa raah e. Bơơn tôôy trôôk ji đom tôôy varơuq, gô heq hok jah aduq anưq, ajơ phiq long pangoot, ajơ raah long thiuq, kung ik.",
  "13": "Gô hnoq ik dơơp tôôy varơuq gamưh Kơy kahniq athêêp praat ka gô. \n\\ts\\*",
  "14": "Lunưq, oh ay heq dơơp jơq tuôôy ahlook  aklaah dii gô đom kawaah pangoot thiuq gô đong tavơh.",
  "15": "Wơơy oh ay khơl tuuôq Phii-liip, oh ay xet đaneq đom kaplaah adrooyq ku Hêêl Kaxaay, tuôôy gô chuuh Maa-xêê-đoaan, leh e Tayuup Vaah leq wăk jup gô đom varơuq tayuuh ji tiip đonq, đêh vlôh oh ay. ",
  "16": "Hloay ka tuôôy gô măn Têê-saa-lôô-nii kaa, oh ay kung iaq muuyq yưk wăk jưp ka gô. ",
  "17": "Leh aalq laa gô akhiim axek kadrool 'leq, đơu gô akhiim axek raak plaay athêêp tok xarooy kaxaay ka oh ay.\n\\ts\\*",
  "18": "Gô heq nhonq jah dêq tôôy thưq, ji măn iaq nưq đnooyq. Juneq gô wiih jah wăh jưưp galơh galaay gamưh kadrool oh ay heq atăq hlê EEp-baa-phôô-điich. Kaluh tuôông nưq laa muuy thơơm, muuyq kuah lêh tolh kaxaay, kaxaay xuum Kơy Plêêk",
  "19": "Kơy Plêêk ku gô hnoq kahniq ăm tôôy tuôông duh ku oh ay tyauq varơuq karoh e tađnah tađnaak ku Kadraq đom Lôôk Wơơt Dêh Jê-Xu.",
  "20": "Apôôy Kơy Plêêk laa Vaq haay jah tađnah tađnaak đơơy đơơy miek miek. A-meen.\n\\ts\\*\n\\p",
  "21": "Dayh vôôch hlơq khơl jah rơơlh đom Lôôk  Wơơt Dêh Jê-Xu. Khơl oh ay măn kung gô vôôch hlơq oh ay.",
  "22": "Dêq hloay khơl jah rơơlh măn đnen vôôch hlơq oh ay, yưk laa oh ay đom hnhư Xêê-xaa. \n\\p",
  "23": "Apôôy vanong kaxaay ku Lôôk Wơơt Dêh Jê-Xu măn kung xuum phool oh ay. A-meen."
}
